Name:           iwlwifi-firmware
Version:        1.0
Release:        1%{?_dist_release}
Summary:        Firmware collection for Intel(R) Wireless WiFi Link Series
Summary(ja):    Intel(R) Wireless WiFi Link シリーズ用ファームウェア集
URL:            http://intellinuxwireless.org/
License:        Redistributable, no modification permitted
Group:          System Environment/Kernel

BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
Requires:       iwlwifi-100-ucode
Requires:       iwlwifi-1000-ucode
Requires:       iwlwifi-3945-ucode
Requires:       iwlwifi-4965-ucode
Requires:       iwlwifi-5000-ucode
Requires:       iwlwifi-5150-ucode
Requires:       iwlwifi-6000-ucode
Requires:       iwlwifi-6000g2a-ucode
Requires:       iwlwifi-6000g2b-ucode
Requires:       iwlwifi-6050-ucode

Vendor: Project Vine
Distribution: Vine Linux
Packager: daisuke


%description
This package containts firmware collection for Intel(R) Wireless WiFi Link Series adapter.

%description -l ja
Intel(R) Wireless WiFi Link シリーズの無線LANアダプタ用のファームウェア集です。

%files

%changelog
* Thu Apr 21 2011 Daisuke SUZUKI <daisuke@linux.or.jp> 1.0-1
- initial build

